| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
fichier_libssh.hpp File Reference
Private

class fichier_libssh definition. This is a full implementation/inherited class of class fichier_global this type of object are generated by entrepot_libssh. More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "user_interaction.hpp"`
`#include "fichier_global.hpp"`
`#include "libssh_connection.hpp"`
`#include "cygwin_adapt.hpp"`
`#include <string>`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class fichier_libssh definition. This is a full implementation/inherited class of class fichier_global this type of object are generated by entrepot_libssh.

Definition in file fichier_libssh.hpp.